/*
 Theme Name:   Extra SBT
 Description:  Extra Child Theme for SBT
 Author:       Andrés Basso
 Author URI:   http://www.andigo.com
 Template:     Extra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Extra-child
*/

/* Generic settings against Extra theme */

.et_extra_other_module .main-post article .post-content .excerpt,
.et_pb_extra_module .main-post article .post-content .excerpt {
    color: rgba(0, 0, 0);
}

.et_pb_extra_module {
    box-shadow: none;
    border-top: none !important;
}

.et_pb_extra_module .posts-list li,
.et_pb_extra_module article {
    border: none !important;
}

#et-navigation li a {
    text-transform: none;
    font-family: "Montserrat";
}

#et-info .et-top-search .et-search-field {
    text-transform: none !important;
    letter-spacing: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

#et-info .et-top-search .et-search-field:focus {
    background: #ffffff !important;
    color: #666666 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    text-transform: none !important;
}

.et_extra_other_module .posts-list article h3,
.et_pb_extra_module .posts-list article h3 {
    font-weight: 600;
}

#et-info .et-extra-social-icons .et-extra-icon {
    width: 33px !important;
    height: 33px !important;
}

.et-extra-icon:before {
    top: -1px !important;
    position: absolute !important;
    left: 10px !important;
}

#footer .et-extra-icon:before {
    left: 7px !important;
    top: 6px !important;
}

.et-extra-icon-facebook.et-extra-icon-background-hover:hover,
.et-extra-icon-twitter.et-extra-icon-background-hover:hover,
.et-extra-icon-rss.et-extra-icon-background-hover:hover,
.et-extra-icon-linkedin.et-extra-icon-background-hover:hover,
.et-extra-icon-youtube.et-extra-icon-background-hover:hover,
.et-extra-icon-instagram.et-extra-icon-background-hover:hover {
    background: #ffffff !important;
}

.post-footer .et-extra-icon-facebook.et-extra-icon-background-hover:hover {
    background: #39579a !important;
}

.post-footer .et-extra-icon-twitter.et-extra-icon-background-hover:hover {
    background: #01aced !important;
}

.et-extra-icon-facebook.et-extra-icon-background-hover:hover:before {
    color: #39579a !important;
}

.et-extra-icon-twitter.et-extra-icon-background-hover:hover:before {
    color: #01aced !important;
}

.et-extra-icon-linkedin.et-extra-icon-background-hover:hover:before {
    color: #0077b5 !important;
}

.post-footer .et-extra-icon-facebook.et-extra-icon-background-hover:hover:before {
    color: #ffffff !important;
}

.post-footer .et-extra-icon-twitter.et-extra-icon-background-hover:hover:before {
    color: #ffffff !important;
}

.et-extra-icon-instagram.et-extra-icon-background-hover:hover:before {
    color: #517fa4 !important;
}

.et-extra-icon-rss.et-extra-icon-background-hover:hover:before {
    color: #e4751b !important;
}

.et-extra-icon-linkedin.et-extra-icon-background-hover:hover:before {
    color: #0077b5 !important;
}

.et-extra-icon-youtube.et-extra-icon-background-hover:hover:before {
    color: #ff0000 !important;
}

#footer .et_pb_widget .et-extra-social-icons li {
    border-bottom: none;
    float: left;
    margin-right: 10px;
}

#footer .et-extra-icon-facebook.et-extra-icon-background-hover:hover,
#footer .et-extra-icon-twitter.et-extra-icon-background-hover:hover,
#footer .et-extra-icon-rss.et-extra-icon-background-hover:hover,
#footer .et-extra-icon-youtube.et-extra-icon-background-hover:hover,
#footer .et-extra-icon-linkedin.et-extra-icon-background-hover:hover,
#footer .et-extra-icon-instagram.et-extra-icon-background-hover:hover {
    background: #ffffff !important;
}

#footer .et-extra-icon-facebook.et-extra-icon-background-hover:hover:before {
    color: #39579a !important;
}

#footer .et-extra-icon-twitter.et-extra-icon-background-hover:hover:before {
    color: #01aced !important;
}

#footer .et-extra-icon-instagram.et-extra-icon-background-hover:hover:before {
    color: #517fa4 !important;
}

#footer .et-extra-icon-rss.et-extra-icon-background-hover:hover:before {
    color: #e4751b !important;
}

#footer .et-extra-icon-linkedin.et-extra-icon-background-hover:hover:before {
    color: #0077b5 !important;
}

#footer .et-extra-icon-youtube.et-extra-icon-background-hover:hover:before {
    color: #ff0000 !important;
}

#footer .et-extra-icon {
    position: relative;
    background: #3a97e9;
}

#et-navigation {
    margin-top: 25px;
}

#main-header .container {
    padding-top: 25px;
}

#main-content {
    padding-top: 0px;
}

#footer {
    background: #000000;
}

#footer .widget_nav_menu ul li {
    border-bottom: none !important;
    padding: 3px 0;
}

#footer .et_pb_widget.widget_nav_menu .widgettitle {
    line-height: 1;
    padding-bottom: 10px;
}

#footer .et_pb_extra_column.column-1 p {
    color: #3a97e9;
}

.footer_logo {
    max-width: 238px;
}

#footer .et_pb_widget {
    margin-bottom: 30px;
}

#footer .et_pb_widget:first-of-type {
    padding-top: 30px;
}

#footer .et_pb_widget h4 {
    font-size: 20px;
}

#footer .et_pb_widget a:hover {
    color: #c5122f;
}

.blog .post-module .module-head {
    display: none;
}

.blog .posts-blog-feed-module.standard .entry-summary {
    display: none;
}

.blog .post-module h2.entry-title a {
    color: #3a97e9 !important;
}

.et_pb_extra_module .posts-list article .post-thumbnail {
    width: 100px;
    height: 100px;
}

.blog .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header {
    display: none;
}

.blog .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .post-content {
    width: 100%;
}

.blog .posts-blog-feed-module .hentry {
    padding: 0;
}

.blog .home_category .posts-blog-feed-module .hentry {
    padding: 15px;
    padding-bottom: 10px;
    padding-left: 0;
}

.blog .posts-blog-feed-module .hentry h2 a {
    color: #3a97e9 !important;
}

.blog .posts-blog-feed-module .hentry h2 a:hover {
    color: #c5122f !important;
}

.home_hero {
    display: block;
    position: relative;
    margin-bottom: 70px;
}

.home_hero .home_hero_mask {
    display: block;
    position: absolute;
    z-index: 1;
    background: url("images/hero_mask.png") left top no-repeat;
    background-size: 100%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1.home_hero_title {
    position: absolute;
    bottom: 60px;
    left: 60px;
    font-weight: 900;
    color: #000000;
    z-index: 10;
    font-size: 40px;
}

h1.home_hero_title p {
    line-height: 1.1;
    background: #ffffff;
    padding: 0 15px;
    display: inline-block;
    clear: both;
    float: left;
    margin-bottom: 0;
}

.latest_title {
    margin-bottom: 0px !important;
    margin-top: 25px !important;
    padding-left: 15px;
}

.latest_content {
    padding-left: 15px;
}

.latest_title h2 {
    font-weight: 900;
    font-size: 40px;
}

.latest_title h2 a {
    color: #c5122f;
}

.latest_title h2 a:hover {
    color: #000000;
}

.marketing_title,
.security_title,
.finance_title,
.productivity_title {
    border-radius: 3px;
}

.marketing_title h3,
.security_title h3,
.finance_title h3,
.productivity_title h3 {
    font-weight: 900;
    font-size: 30px;
    line-height: 1.1;
    display: block;
    padding: 5px 12px;
}

.marketing_title h3 a,
.security_title h3 a,
.finance_title h3 a,
.productivity_title h3 a {
    color: #ffffff;
}

.marketing_title {
    display: block;
    background: url("images/bg_marketing.jpg") left top no-repeat;
}

.security_title {
    display: block;
    background: url("images/bg_security.jpg") left top no-repeat;
}

.productivity_title {
    display: block;
    background: url("images/bg_productivity.jpg") left top no-repeat;
}

.finance_title {
    display: block;
    background: url("images/bg_finance.jpg") left top no-repeat;
}

.blog .post-module ul.posts-list li {
    background: url("images/separator.jpg") 20px top no-repeat;
    padding-top: 30px;
}

.blog .post-module ul.posts-list li a:hover {
    color: #c5122f !important;
}

.blog .post-module .main-post {
    border-right: none !important;
}

.blog .post-module .main-post .post-content a:hover {
    color: #c5122f !important;
}

.blog .post-module .paginated_content {
    padding-bottom: 30px;
}

.search #content-area h1,
.author #content-area h1,
.tag #content-area h1,
.category #content-area h1,
.page-template-author-list h1,
.blog-feed-AB h1 {
    font-weight: 900;
    font-size: 40px;
    padding-top: 15px;
    padding-bottom: 50px;
    line-height: 1.1;
}

.page-template-author-list h1 {
    padding-bottom: 10px;
    letter-spacing: 0.5px;
}

.search .posts-blog-feed-module .entry-title a,
.author .posts-blog-feed-module .entry-title a,
.tag .posts-blog-feed-module .entry-title a,
.category .posts-blog-feed-module .entry-title a,
.page-template-page-template-blog-feed .posts-blog-feed-module .entry-title a.et-accent-color {
    color: #3a97e9 !important;
}

.search .posts-blog-feed-module .entry-title a:hover,
.author .posts-blog-feed-module .entry-title a:hover,
.tag .posts-blog-feed-module .entry-title a:hover,
.category .posts-blog-feed-module .entry-title a:hover,
.page-template-page-template-blog-feed .posts-blog-feed-module .entry-title a.et-accent-color:hover {
    color: #c5122f !important;
}

.posts-blog-feed-module.masonry .hentry,
.posts-blog-feed-module .hentry {
    box-shadow: none;
    background: url("images/separator.jpg") 10px bottom no-repeat;
    padding-bottom: 15px;
    border-bottom: none !important;
}

.page-template-page-template-blog-feed .posts-blog-feed-module .hentry {
    padding-bottom: 30px !important;
}

.page article {
    box-shadow: none;
    border-top: none;
}

.page h1.entry-title {
    font-weight: 900;
    font-size: 40px;
    line-height: 1.1;
}

.search .posts-blog-feed-module article,
.author .posts-blog-feed-module article {
    box-shadow: none;
    background: url("images/separator.jpg") 20px bottom no-repeat;
    padding-bottom: 30px;
}

.nav-link a span.button:before {
    color: #ffffff !important;
    background: #3a97e9 !important;
}

.nav-link a span.button:hover:before {
    background: #c5122f !important;
}

.nav-link a span.title:hover {
    color: #c5122f !important;
}

.single article {
    box-shadow: none;
}

.single article h1.entry-title {
    font-weight: 900;
    font-size: 40px;
    line-height: 1.1;
}

.page-numbers a {
    transition: none !important;
}

.page-numbers a:hover,
.page-numbers a:hover:before {
    background: #c5122f !important;
    color: #ffffff !important;
    transition: none !important;
}

.post-content a:hover {
    color: #c5122f !important;
}

.post-content a.read-more-button:hover {
    color: #ffffff !important;
}

.post-footer .rating-stars #rating-stars img.star-on {
    background: #3a97e9 !important;
}

.post-footer .social-icons .et-extra-icon {
    position: relative;
}

.post-footer .social-icons .et-extra-icon:before {
    left: 8px !important;
}

.addthis_tool {
    padding: 15px 0;
}

.post-footer {
    border-top: none;
    padding-top: 30px;
    background: url("images/separator2.jpg") center top no-repeat;
}

.author-box {
    background: url("images/about_author2.jpg") left top no-repeat;
    padding: 20px;
    margin-top: 50px;
}

.author-box-header {
    border-bottom: none;
    margin-top: 15px;
}

.author-box-header h3 {
    display: inline-block;
}

.author-box-description a {
    color: #3a97e9 !important;
}

.author-box-description a.author-link {
    font-weight: 700;
}

.author-box-description a:hover {
    color: #c5122f !important;
}

.author-box-description {
    color: #000000;
}

.related-posts-header {
    padding-top: 30px;
    padding-bottom: 10px;
    background: url("images/separator.jpg") left bottom no-repeat;
    border-bottom: none;
}

.post-footer .ed-social-share-icons {
    display: none;
}

.page .post-wrap,
.post-wrap {
    padding-bottom: 0;
}

.post-content h2,
.post-content h2 span {
    font-weight: 700 !important;
    letter-spacing: 0 !important;
}

.author-box-header h3,
.related-posts-header h3,
#comment-wrap h3 {
    font-weight: 700;
    letter-spacing: 0;
    font-size: 25px !important;
}

.related-posts,
.author-box {
    box-shadow: none;
}

article .post-header,
.page h1.entry-title {
    background: url("images/title.jpg") center top no-repeat;
}

.page h1.entry-title {
    width: 100%;
    padding: 60px;
    box-sizing: border-box;
    text-align: center;
}

.archive h1,
.search h1,
.blog-feed-AB h1 {
    padding-left: 55px;
}

article .post-meta a {
    color: #3a97e9 !important;
    font-weight: bold;
}

article .post-meta a:hover {
    color: #c5122f !important;
}

.tags_title {
    font-weight: bold;
    display: block;
    padding-bottom: 10px;
}

.the_tags {
    padding-bottom: 30px;
    padding-top: 30px;
    display: block;
    clear: both;
}

.the_tags a {
    font-weight: 700;
    color: #ffffff !important;
    background: #3a97e9;
    padding: 5px;
    border-radius: 3px;
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 15px;
}

.the_tags a:hover {
    background: #c5122f !important;
    color: #ffffff !important;
}

.widget_bloomwidget {
    box-shadow: none;
    margin-top: 20px;
}

.et_bloom .et_bloom_optin_1 .et_bloom_form_container h2 {
    font-weight: 900 !important;
    font-size: 30px !important;
    font-family: "Montserrat", sans-serif !important;
    color: #c5122f !important;
}

.et_bloom .et_bloom_form_header p {
    color: #000000 !important;
}

.widget_bloomwidget form input {
    border: 1px solid #666666 !important;
}

.et_bloom_form_content {
    padding-top: 0 !important;
}

.et_bloom .et_bloom_optin_1 .carrot_edge .et_bloom_form_content:before {
    display: none !important;
}

.related-post a {
    color: #3a97e9 !important;
}

.related-post a:hover {
    color: #c5122f !important;
}

.at-share-btn-elements {
    text-align: center;
}

.home_category:nth-child(even) {
    clear: both;
}

#homepage_container .et_pb_specialty_column {
    display: block !important;
}

ul.experts,
ul.experts>li {
    list-style-type: none;
}

ul.experts>li {
    border-top: none;
    padding-top: 30px;
    background: url(images/separator2.jpg) center bottom no-repeat;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 50px;
}

.author-header {
    display: block;
}

.author-header .avatar {
    float: left;
}

.author-header .title-author {
    margin-left: 110px;
    display: block;
    padding-top: 35px;
}

.expert-cont {
    clear: both;
}

a.more-by {
    margin-top: 15px;
    background: #3a97e9;
    color: #ffffff !important;
    text-transform: uppercase;
    padding: 10px 12px;
    border-radius: 3px;
    transition: 0.3s ease;
    font-weight: 600;
    display: inline-block;
}

a.more-by:hover {
    background: #c5122f;
    color: #ffffff !important;
}

a.more-by:after {
    content: "\e62f";
    margin: 1px 0 0 -5px;
    opacity: 0;
    color: #fff;
    position: relative;
    transition: 0.3s ease;
    font-family: ET-Extra !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: inherit !important;
}

a.more-by:hover:after {
    opacity: 1 !important;
    margin: 1px 0 0 5px !important;
}

.archive-pagination>.page-numbers li,
.archive-pagination>.page-numbers li.dots {
    width: auto !important;
}

.archive-pagination>.page-numbers li.dots {
    padding-left: 11px;
    padding-right: 11px;
}

.archive-pagination>.page-numbers li a,
.archive-pagination>.page-numbers li a.page-numbers {
    width: auto !important;
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 3px;
}

.archive-pagination>.page-numbers li a:hover {
    border-radius: 3px !important;
}

.archive-pagination>.page-numbers li.current {
    padding: 0;
}

.archive-pagination>.page-numbers li .page-numbers.current {
    width: auto !important;
    padding-left: 11px;
    padding-right: 11px;
}

ul.pagination>li {
    width: auto !important;
}

ul.pagination>li a.pagination-page {
    padding-left: 11px;
    padding-right: 11px;
}

ul.pagination>li.ellipsis {
    padding-left: 11px;
    padding-right: 11px;
}

ul.pagination>li.next a,
ul.pagination>li.prev a {
    padding-left: 11px;
    padding-right: 11px;
}

ul.pagination>li.next a:hover:before,
ul.pagination>li.prev a:hover:before {
    color: #ffffff;
}

ul.pagination>li a:hover {
    background: #c5122f;
    color: #ffffff;
    border-radius: 3px;
}

ul.pagination>li.ellipsis a:hover {
    background: transparent;
    color: rgba(0, 0, 0, 0.6);
}

.author-box-header h3 p {
    display: inline-block !important;
    background: #c5122f !important;
    padding: 0 5px;
    color: #ffffff !important;
    font-weight: 900 !important;
    line-height: 32px;
    margin-bottom: 0 !important;
}

.author-box-header h3,
.related-posts-header h3 {
    padding: 10px 0 !important;
}

a.comments-link {
    display: none;
}

.author-box-description .social-icons {
    display: none;
}

@media only screen and (max-width: 479px) {
    .author-box-header h3 {
        margin: 0 auto;
        display: block;
    }
    .archive h1 {
        font-size: 30px !important;
    }
    .author-box-content {
        display: block;
        text-align: center;
    }
    .author-box-avatar {
        margin: 0 auto 20px auto !important;
    }
    .author-box-header h3 {
        padding: 0;
        text-align: center;
    }
    .author-box-header h3 p {
        margin: 0 auto !important;
    }
}

@media only screen and (max-width: 767px) {
    h1.home_hero_title {
        bottom: 30px;
        left: 30px;
        font-size: 30px;
    }
    h1.home_hero_title p {
        line-height: 1.1;
        background: #ffffff;
        padding: 0 10px;
        display: inline-block;
        clear: both;
        float: left;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 768px) {
    #main-header .logo {
        margin-bottom: 24px !important;
    }
}

@media only screen and (min-width: 1025px) {
    #footer .et_pb_extra_column.column-1 p {
        padding-right: 20%;
    }
    #footer .et_pb_widget {
        margin-bottom: 60px;
    }
    #footer .et_pb_widget:first-of-type {
        padding-top: 60px;
    }
    .home_category {
        width: 50%;
        float: left;
        display: block;
    }
}